﻿@charset "utf-8";
body {margin:0px; padding:0px; color:#5b5b5b;font: 0.75em/150%  Source Sans Pro,Arial, Helvetica, sans-serif;-webkit-text-size-adjust:none; font-style:normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

@font-face {font-family:"Source Sans Pro";src:url("../fonts/SourceSansPro-Regular.eot?") format("eot"),url("../fonts/SourceSansPro-Regular.woff") format("woff"),url("../fonts/SourceSansPro-Regular.ttf") format("truetype"),url("../fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular") format("svg");font-weight:normal;font-style:normal;}
ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, tr ,span,a ,input,select{margin:0px;padding:0px; font-family:Source Sans Pro,Arial, Helvetica, sans-serif;-webkit-font-smoothing: antialiased;}
input,select ,textarea{ font-family:Source Sans Pro,Arial, sans-serif; outline:none;-webkit-font-smoothing:none;-webkit-font-smoothing: antialiased;}
ul,li { list-style:none;}
a { text-decoration:none; color:#5b5b5b;-webkit-text-size-adjust:none;-webkit-font-smoothing: antialiased;}
a,area{blr:expression(this.onFocus=this.blur());}/*For IE*/
:focus{-moz-outline-style:none;}/*For Firefox*/
a:hover {color:#555; text-decoration:underline;}

img, object {-ms-interpolation-mode: bicubic; border:none;height: auto; width: auto; max-width:100%; }
.pad {padding-top:12px;}
.overf {overflow:hidden;}
.wrap {	max-width:1200px; padding:0px;margin:0px auto;}
.fl {float:left;}
.fr {float:right;}
.clear { clear:both; font-size:0px;}
.hdhead { background:url(../images/htbg_02.jpg) left top repeat-x; padding-top:2px;}
.eltop { padding:1.5em 0;}
#eltopbox { position:relative;}
#elttdh { }
#elttdh ul { overflow:hidden;}
#elttdh ul li { float:right; padding:0px 0; margin-left:1.5em; line-height:29px; text-transform:uppercase; overflow:hidden; padding-right:1.5em; border-right: solid 1px #e1e1e1; font-size:1.05em;}
#elttdh ul li:first-child { border:none;}
#elttdh ul li.toth { padding-right:0;}
#elttdh ul li.toth a { margin-right:1.5em;}
#elttdh ul li.tsoc a {-webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; background:#eee; display:block; float:left; margin-left:6px;}
#elttdh ul li.lang { overflow: hidden;}
#elttdh ul li.lang span,#elttdh ul li.lang select { display:inline-block; text-align:right;}
#elttdh ul li.lang select { outline:none; border:solid 1px #ddd; padding:2px 3px; line-height:24px;}
#elttdh ul li a:hover { text-decoration:none;}
.eltbox { margin-top:1em;}
#eltsear { margin-top:1.75em; position:relative; margin-left:3em;}
#eltsear div#searbox { display:none;}
#eltsear div#searbox{width:230px;padding:10px; background:#fff; border:solid 1px #ddd;border-radius: 2px;box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.1); text-align:center; position:absolute; right:-10px; top:45px; display:none; z-index:9999; color:#333;}
#eltsear  div#searbox span{
    display:block; 
    width:0; 
    height:0; 
    border-width:0 10px 10px; 
    border-style:solid; 
    border-color:transparent transparent #ddd; 
    position:absolute; 
    top:-10px; 
    right:15px;/* 三角形居中显示 */
    margin-left:-10px;/* 三角形居中显示 */
}
#eltsear div#searbox em{
    display:block; 
    width:0; 
    height:0; 
    border-width:0 10px 10px; 
    border-style:solid; 
    border-color:transparent transparent #fff; 
    position:absolute; 
    top:1px; 
    left:-10px;
}

#cmtopsoc { text-align:left; padding-top:10px;}
#cmtopsoc a { margin-right:6px;}
#ellogo {width:12%; padding-top:2em;}
#hdtopr { width:82%;}

.tsinput {width:78%; height:35px; line-height:35px; padding:0px; text-indent:5px;outline:none; border:solid 1px #e3e3e3;float:left; vertical-align:middle;}
.tsbtn {  background:url(../images/tsear.png) center center no-repeat #333; color:#fff; width:20%; height:37px;border:none;float:left;vertical-align:middle; cursor:pointer;}

.mmdh {width:100%; margin:0 auto; border-top:solid 1px #fff; }
#elmenu {font-size:1.35em; text-transform:uppercase;font-weight:bold;}
#hdbanner {}
.flexslider{position:relative;width:100%;height:auto;overflow:hidden;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}
.flexslider .slides li { text-align:center;}
/*.flexslider .slides li div { position:absolute;opacity:0.3;filter:alpha(opacity=30); background:#000; color:#fff; top:15%; right:10%; width:25%; padding:5%;}
.flexslider .slides li div a { color:#fff;}*/
.flex-direction-nav a{width:30px;height:45px;line-height:99em;overflow:hidden;margin:-30px 0 0;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -45px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:1em;text-align:center; z-index:999; padding-top:10px;}
.flex-control-nav li{margin:0 1px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{display:block;height:10px;overflow:hidden;text-indent:-99em;width:10px; background:#fff;margin-right:5px; cursor:pointer;-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.flex-control-paging li a.flex-active{ background:#e11718;}

#elincate { padding:3em 0;}
#elincate h4 { font-size:2.5em; line-height:2em;text-transform:uppercase; text-align:center;}
.elincatebox { }
.elincatebox ul { overflow:hidden;}
.elincatebox ul li  {display:inline-block;width:9%; padding:1% 2%; margin:10px 1.55%; vertical-align:top;*display:inline;*zoom:1; background:#fff; text-align:center;}
.elincatebox ul li img { }
.elincatebox ul li:hover { background:#f1f1f1;}
.elincatebox ul li span { display:block; padding:6px 0; text-align:center;}
.elincatebox ul li span.incatit { font-size:1.35em; font-weight:bold; padding-top:10px; min-height:36px;}
.elincatebox ul li span.incatit a {}
.elincatebox ul li a:hover,.elincatebox ul li:hover a { text-decoration:none; color:#009cfd;}

.blbg { background:#1f7fbb; color:#fff; padding:2em 0; width:100%;}
.blbg h4 { font-size:2.5em; line-height:2em;text-align:center;}
.elinabtext { font-size:1.35em; line-height:1.75em; padding-top:1px; text-align:center;}
.grbg { background:#f5f5f5; padding:3em 0;}
.elinabout { padding:5px 0;}
.grbg h4 { font-size:2em; line-height:1.5em; text-align:left; color:#1f7fbb;}
#elinabwz { width:65%;}
.elinabnr { font-size:1.15em; line-height:2.25em;}
.elinabmore  { padding-top:10px;}
.elinabmore a {text-align:center; margin-right:10px; display:inline-block;padding:7px 1em; background:#009cfd;font-size:1.15em; line-height:20px; margin:0 auto;-webkit-transition:color 0.2s linear, background 0.2s linear;
	-moz-transition:color 0.2s linear, background 0.2s linear;
	-o-transition:color 0.2s linear, background 0.2s linear;
	transition:color 0.2s linear, background 0.2s linear; color:#fff;}
.elinabmore a:hover { background:#0693ea;text-decoration:none;}
#elinabpic { width:32%;}

#elinsol { padding:4em 0;}
.elinsolbox { background:#4d4d4d;}
.elinsolpic { width:50%;}
.elinsolwz { width:42%; padding:3% 4%; color:#fff;}
.elinsolwz h5 { font-size:2.5em; line-height:2em;}
.elinsoltext { font-size:1.35em; line-height:2em; padding:6px 0;}
.elinsolmore  { padding-top:1.5em;}
.elinsolmore a { background:#009cfd; color:#fff; display:inline-block; padding:7px 2em; text-align:center; font-size:1.25em; line-height:1.5em;-webkit-transition:color 0.2s linear, background 0.2s linear;
	-moz-transition:color 0.2s linear, background 0.2s linear;
	-o-transition:color 0.2s linear, background 0.2s linear;
	transition:color 0.2s linear, background 0.2s linear;}
.elinsolmore a:hover { text-decoration:none; background:#0693ea;}

#elinbnews { padding:0em 0;}
#elinbnews h4 { font-size:2.5em; line-height:2em; text-align:center;}
.elinbnewslist { padding:0;}
.elinbnewslist ul { overflow:hidden;}
.elinbnewslist ul li {display:inline-block; vertical-align:top;*display:inline;*zoom:1; background:#fff; width:23.35%; margin:5px 1.5% 0 0; vertical-align:top;}
.elinbnewslist ul li:last-child { margin-right:0;}
.elinbnewslist ul li div { display:block; padding:6px 0px;} 
.elinbnewslist ul li img { border:solid 1px #f3f3f3;}
.elinbnewslist ul li div.inbptit { font-size:1.35em; font-weight:bold; line-height:1.35em; padding:10px 0; padding-bottom:5px;}
.elinbnewslist ul li div.inbptext { line-height:1.5em; padding:5px 0; color:#777; font-size:1.15em;}
.elinbnewslist ul li div.inbpdate { color:#999; padding:0 0; font-size:1.05em; padding-top:3px;}

.elbotlx { background:#f5f5f5; padding:1.5em 0; width:100%; margin-top:4em;}
#elbotlxtext { font-size:3em; line-height:2em; text-align:center; font-weight:bold;}
#elbotlxtext a { display:inline-block; background:#009cfd; color:#fff; font-size:0.65em; text-transform:uppercase; font-weight:normal; padding:3px 1em; line-height:1.5em;}
#elbotlxtext a:hover { text-decoration:none;}

#bottom { padding:3em 0;background:#4d4d4d; color:#fff;clear:both;}
#bottom h4 { font-size:1.75em;  padding:3px 0px; line-height:2em; text-transform:uppercase;}
#botab { width:37%; padding-left:0.5%; padding-right:5%;}
.botabtext { padding:2px 0px; line-height:2em; font-size:1.15em;}
.botcate {width:20%; padding-right:4%;}
.botcatelist {}
.botcatelist ul { overflow:hidden;}
.botcatelist ul li {padding:2px 0px; font-size:1.35em; line-height:2em; padding-left:0px;}
.botcatelist ul li a { color:#eee;}

#botlx { width:27%;}
.botlxlist li { line-height:2.15em; padding:5px 0px 5px 26px; font-size:1.25em; line-height:24px; background-position:left 10px; background-repeat:no-repeat;}
.botlxlist li.cname { padding-left:0;font-weight:bold; color:#fff;}
.botlxlist li.cadd { background-image:url(../images/elins_68.png); line-height:22px;}
.botlxlist li.cema { background-image:url(../images/elins_78.png);}
.botlxlist li.csky { background-image:url(../images/lanz_55.png);}
.botlxlist li.cfax { background-image:url(../images/elins_74.png);}
.botlxlist li.ctel { background-image:url(../images/elins_71.png);}

#botsign { width:29%;}
.botsignbox { padding:5px 0; overflow:hidden;}
.botsignbox span { float:left;font-size:1.05em;  line-height:25px; padding-bottom:10px;}
#signbright { width:63%;}
#signbright span { display:block;padding:3px 0px;}
.botsignbox .bsinput { background:#fff; height:35px; line-height:35px; text-indent:3px; padding:0 0px; border:none; outline: none; width:70%;vertical-align:middle; border:none; float:left;}
.botsignbox .bsbtn { background:#df1919; color:#fff; font-size:1.15em; width:29%; height:35px; line-height:35px; border:none; outline:none;vertical-align:middle; float:left;}

.botsoc {padding-top:6px;overflow:hidden; clear:both; display:block;}
.botsoc a {-webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; background:#009cfd; margin-right:6px; display:block; float:left;}

#footer { padding: 1em 0px; font-size:1.35em; background:#444;}
#copy {line-height:2.25em; text-align:left; color:#fff;}
#copy span { color:#666;}
#copy a { color:#666;}
#botdh {text-align:left;}
#botdh a { color:#fff;}
#botsoc { text-align:right;overflow:hidden;}
#botsoc a { margin-right: 6px; }


.topadv { text-align:center; width:100%; margin:0px auto; position:relative;}
#locabox { position:absolute; left:0; top:0; width:100%; height:100%; text-align:left;}

.locatitle {  padding: 10px; margin-top:9%;font-size:2em; text-transform:uppercase; color:#fff; font-weight:bold; display:inline-block;text-shadow:2px 2px 1px #222;}
.locanr { border-top:solid 1px #f4f4f4;color:#f4f4f4; font-size:1.15em; display:inline-block; padding-top:1em;}
.locanr a { color:#f4f4f4;}
.locabox { padding:6px 0; width:100%; background:#f7f7f7;}
.locatit { font-size:1.15em; line-height:1.75em;}


#main { padding-top:2.5em; padding-bottom:0;}
.topcate { padding: 0; margin-bottom:2em;}
.topcate ul { overflow:hidden;}
.topcate ul li { float:left;padding:0; margin-right:2em; padding-right:1em;}
.topcate ul li a { display:block; line-height:2em; padding:5px 3px; font-size:1.35em; border-bottom:solid 2px #fff;}
.topcate ul li.cur a,.topcate ul li a:hover {border-bottom:solid 2px #0db26d; text-decoration:none;}


#left { width:18.5%; }
.ellbox { background:#f5f5f5;}
.ellbox h4 { font-size:1.35em;line-height:2em; padding:3px 15px; color:#009cfd; cursor:pointer; border-bottom:solid 2px #fff; text-transform:uppercase;}
.ellcatelist {padding-top:10px; padding-bottom:20px;}
.ellcatelist ul li {padding:5px 0; border-bottom:solid 1px #e3e3e3;}
.ellcatelist ul li a { padding:6px 15px; line-height:1.5em;font-size:1.25em; display:block;}
.ellcatelist ul li i { font-style:normal; color:#aaa; font-size:0.65em;}
.ellcatelist ul li a:hover {color:#009cfd; text-decoration:none;}
.ellcatelist ul li.cur > a {color:#009cfd;}
.ellcatelist ul li ul { padding-left:15px; padding-bottom:10px; display:none;}
.ellcatelist ul li.cur ul { display:block;}
.ellcatelist ul li ul li {padding:5px 0px; line-height:2em; background:none; border:none;}
.ellcatelist ul li ul li a { padding:0px; display:block; background:none;font-size:1.15em; color:#999; padding-left:2px;}

.ellprod { padding-top:2em;}
.ellprod h4 { font-size:1.5em; padding-left:5px; line-height:2em; padding-bottom:0px; border-bottom:solid 2px #009cfd;}
.ellprodlist { padding:1em 0;}
.ellprodlist ul li  {display:block; padding:10px 2px;}
.ellprodlist ul li img { border:solid 1px #e6e6e6;}
.ellprodlist ul li span { display:block; padding:5px 0px; text-align:center;}
.ellprodlist ul li span.inlptit { font-size:1.15em; line-height:1.5em; padding-top:15px;}
.ellprodlist ul li a:hover {text-decoration:none;}

#right { width:77.5%;}

.rbox {padding: 0;}
.rbox h4 { font-size:1.35em; color:#009cfd;line-height:2em; text-align:left; margin-bottom:5px;text-transform:uppercase;}
.rbox h4 span { display:block; border-bottom:solid 2px #0b76cb; width:60px; padding-top:5px;}
.protext { padding:0px 0;line-height:1.75em; font-size:1.15em; color:#666;}
.procate {padding:0 5px;}
.procate ul { overflow:hidden;}
.procate ul li {display:inline-block;vertical-align:top;*display:inline;*zoom:1; width:29%; margin:1em 1.85%; background:#f8f8f8; border:solid 1px #e1e1e1;}
.procate ul li span { display: block; font-size:1.15em; text-align:center;;}
.procate ul li span a { display:block; line-height:2em; font-weight:bold; padding:6px 0px}
.procate ul li a:hover { background:#1471b9; text-decoration:none; color:#fff;}
.procate ul li.cur a { background:#236da4;color:#fff;}

.elprodlist { padding:2em 2px; border-bottom:solid 1px #e9e9e9;}
.elprodpic { width:15%;}
.elprodpic img { border:solid 1px #e8e8e8;}
.elprodwz { width:82%;}
.elprodwztit { font-size:1.35em; font-weight:bold; line-height:2em;}
.elprodwztext { color:#666; line-height:1.75em; padding-top:2px; font-size:1.15em;}
.elprodwzmore { padding-top:5px; font-size:1.15em;}
.elprodwzmore a { display:inline-block; background:url(../images/ellplb_05.jpg) right center no-repeat; line-height:2em; padding-right:16px; text-decoration:underline; color:#009cfd; font-weight:bold;}

.hdprodlist { padding-top:0;}
.hdprodlist ul { overflow:hidden;}
.hdprodlist ul li  {display:inline-block;width:31%; margin:1.5em 3% 10px 0; vertical-align:top;*display:inline;*zoom:1;}
.hdprodlist ul li.lplast { margin-right:0;}
.hdprodlist ul li img { border:solid 1px #e6e6e6;}
.hdprodlist ul li span { display:block; padding:5px 0px; text-align:center;}
.hdprodlist ul li span.inlptit { font-size:1.15em; line-height:1.5em; padding-top:15px;}
.hdprodlist ul li span.inlppri { font-size:1.15em; line-height:1.5em; padding-top:0px; color:#de0407;}
.hdprodlist ul li span.inlppri em { color:#7e7e7e; text-decoration:line-through; font-size:12px; font-weight:normal; font-style:normal; margin-right:10px;}
.hdprodlist ul li a:hover {text-decoration:none;}

.mmprodlist ul li span.lpcart { display: block; font-size:1.05em;}
.mmprodlist ul li span.lpcart a { display:block; width:100px; padding:7px 8px; background:url(../images/mmled_32.png) 15px center no-repeat #4dbc15; color:#fff; padding-left:28px; margin:0 auto; line-height:21px;-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}

#pvtop {overflow:hidden;}
#pvtopbox { position:relative;}
#pvtleft {width:46%;}
.bpic {width:100%;}
.pvtintrotext { font-size:1.05em;line-height:2em; padding:5px 0; color:#666; margin-bottom:1em;}

#pvtright {width:50%;}
.pvlocabox { font-size:1.15em; padding-bottom:10px;}
#pvtright h5 {font-size:1.35em; font-weight:bold;padding:3px 0px; line-height:1.5em; font-family:Arial, Helvetica, sans-serif;}

.hdpvflist { padding:8px 0; line-height:2em;}
.hdpvflist .hdpvflwz { float:left; width:33%; text-align:left; font-size:1.15em;}
.hdpvflist .hdpvflrcont { float:left; width:65%; text-align:left; font-size:1.05em;}
.hdpvflist .hdpvflrcont a {text-align:center; float:left; margin-right:10px; background:#f6f6f6; border:solid 1px #e3e3e3; padding:2px 5px; cursor:pointer;}
.hdpvflist .hdpvflrcont a:hover { text-decoration:none;}
.hdpvflist .hdpvflrcont ul { overflow:hidden;}
.hdpvflist .hdpvflrcont ul li a { text-align:center; float:left; margin-right:10px; /*background:#f6f6f6; border:solid 1px #e3e3e3; padding:2px 5px; */cursor:pointer;}
.hdpvflist .hdpvflrcont  a {
    float: left;
   /* margin: 3px;*/
    color: #333;
    cursor: pointer;background:#f6f6f6; border:solid 1px #e3e3e3; padding:2px 5px;
    position: relative;
    display: block;
    padding: 2px 10px;
    text-decoration: none;
}
.hdpvflist .mmattr span {
    line-height: 2em;
    display: block;
}
.hdpvflist .hdpvflrcont  a.curr span{background:url(../images/pxtuxz.png) 5px center no-repeat;position: absolute;width:21px;height: 17px;right:0px;bottom:0px;}

.pvtotal { color:#e01a1c; font-weight:bold; font-size:1.35em;}

.pvnum{border: 1px solid #dbdbdb;width: 110px;line-height: 26px;overflow: hidden;}
.pvnum em{display: block;height: 26px;width: 26px;float: left;color: #7A7979;border-right: 1px solid #dbdbdb;text-align: center;cursor: pointer; font-style:normal; font-size:16px; font-family:Arial, Helvetica, sans-serif}
.pvnum .num{display: block;float: left;text-align: center;width: 40px;font-style: normal;font-size: 14px;line-height:26px;border: 0;}
.pvnum em.add{float: right;border-right: 0;border-left: 1px solid #dbdbdb;}

#vcbtn {padding:1.5em 1px; overflow:hidden; border-bottom:solid 1px #e5e5e5;}
#vcbtn span { float:left; margin-right:20px;}
.vcbwishlist { padding:10px 0;}
.vcbwishlist a { display:block; background:url(../images/hdlpv_06.jpg) left center no-repeat;  padding-left:30px; }
.pvrbot { position:absolute; right:0; bottom:5px;}
#vcbtn div.vcbinq { padding-right:10px;}
.vcdownl { margin-top:1em; padding:1em 1px; overflow:hidden; border-top:solid 1px #d6d6d6; line-height:25px; font-weight:bold; font-size:1.15em;}
.vcdownl img { float:left; margin-right:10px;}
.vcdownl a { text-decoration:underline;}
/*
#vcbtn img { margin-right:8px; margin-bottom:10px;}*/

.pvqua {border:solid 1px #aaa; height:18px; line-height:18px; font-size:12px; width:100px;}
.share { display:block; padding-top:15px;}
.vcsure {padding-top:2em; padding-left:5px;}
.vcsure li { overflow:hidden; padding:6px 0px; color:#777;}
.vcsure ul li b { width:25%; float:left; text-align:left; font-size:1.15em; font-weight:normal;}
.vcsure ul li div { width:73%; float:right; text-align:left;}
.vcsure ul li div span { display:block; overflow: hidden; padding:4px 0px;}
.vcsure ul li div span.pvtrad { background:url(../images/sepv_11.jpg) left center no-repeat; padding-left:25px; font-size:1.15em;}
.vcsure ul li div span.pvperc i { float:left; background:url(../images/sepv_15.jpg) left center no-repeat; padding-left:28px; line-height:2em; font-style:normal; margin-right:6px;}
#vcform {padding: 5px 0;  margin:10px 0; border-top:solid 1px #e5e5e5;padding:5px 0px; line-height:2em; font-size:1.15em;}
#vcform ul li {overflow:hidden; padding:5px 0px; line-height:2em; font-size:1.35em;border-bottom:solid 1px #e5e5e5;}
#vcform ul li span{ color:#555; float:left; text-align:left;}
#vcform li b { float:right; text-align:right;}

.vcpri { padding:1em 0;}
.vcpri td ,.vcpri th { padding:5px 0; font-size:1.05em;}
td.vcprico { color:#f00;}
.cmpvvideo { padding:3em 0;}
.cmpvspec { padding:1em 0;}
.cmpvspecbox { padding:1.5em 0;}
.cmpvspecbox table { border-collapse:collapse; width:100%;}
.cmpvdpic { padding:10px 0;}
.pvinqbox { padding:1.5em; background:#f0f0f0; margin-top:2em;}
.pvinqbox h5 { font-size:1.75em; line-height:2em;}
.pvinqform { padding:5px 0;}
.pvinqtit { font-size:1.05em; line-height:1.5em; color:#777;}
.pvinqleft,.pvinqright { width:48%;}
.pvinqleft ul li ,.pvinqright ul li{ display:block; padding:6px 0;}
.pvinqleft ul li span ,.pvinqright ul li span{ display:block; padding:3px 0; line-height:1.5em; font-size:1.15em;}
.pvinqleft ul li input { background:#fff; border:solid 1px #ccc; height:30px; padding:2px; text-indent:2px; width:96%;}
.pvinqright ul li textarea { background:#fff; border:solid 1px #ccc;  padding:2px; text-indent:2px; width:96%;}
.pvinqbot { padding:10px 0;}
.pvinqcode ,.pvinqbtn { width:48%;}
.pvinqcode input {border:solid 1px #ccc; height:30px; padding:2px; text-indent:2px; width:45%;}
.pvinqbtn input { width:50%; background:#85c032; border:none; color:#fff; line-height:38px; text-align:center; font-size:1.5em;}

.safelist { padding:10px 1em; margin:1.5em 0; background:#f6f6f6;}
.safelist div.sftit { padding:5px 0px; line-height:2em; font-size:1.5em; font-weight:bold; border-bottom:solid 1px #ddd;}
.faq_head {POSITION: relative;CURSOR: pointer; line-height:2em; padding:5px; color:#367193; /*background:#f5f5f5; */font-weight:bold;}
.safelist div.sftext { font-size:1.15em; line-height:2em; color:#555; padding-top:8px;}
.safelist div.sfmore { padding-top:5px; font-size:1.15em; line-height:2em; padding-bottom:5px;}
.safelist div.sfmore a { font-weight:bold; text-decoration:underline; color:#019d5c;}

.faq_body {
	DISPLAY: none; padding:8px; line-height:1.85em; color:#777; padding-top:0px;
}

.elsuplist {}
.elsuplist ul li { padding:7px 10px; line-height:2em; font-size:1.15em; border:solid 1px #e8e8e8; background: url(../images/elsup_05.png) 10px center no-repeat #f5f5f5; padding-left:20px; margin-bottom:18px;}
.elnewsbox { padding:10px 0;}
.elnewslist { padding:5px 3px; margin-bottom:10px;} 
.elnewspic {width:24%; float:left;}
.elnewspic img { border:solid 1px #eee;}
.elnewsr { width:73%; float:right; }
.elnewstit { font-weight:bold; padding:0px; line-height:1.75em; font-size:1.35em; border-bottom:dotted 1px #dadada;}
.elnewstit a {}
.elnewstext { line-height:1.75em; font-size:1.15em; color:#555;}
.elnewsmore { padding-top:3px; line-height:1.75em; text-align:left; display:block;} 
.elnewsmore a { font-weight:bold; color:#009cfd; text-decoration:underline; font-size:1.15em;}
.elnewsother { line-height:2em; padding-top:2px; display:block;  color:#999;font-size:1.15em;}
.elnewslist span { display:block;}

.facshowbox { padding:5px 0;}
.facshowbox ul { overflow:hidden;}
.facshowbox ul li { display:inline-block; vertical-align:top;*display:inline;*zoom:1; width:22.75%; padding:10px 1%;}
.facshowbox ul li span { display:block; padding-top:10px; text-align:center; font-size:1.35em; line-height:1.5em;}

.elsolbox {padding-top:1em; padding-bottom:1em;}
.elsolbox ul { overflow:hidden;}
.elsolbox ul li { width:22.75%; margin:5px 2% 50px 0; background:#f5f5f5; display:inline-block; vertical-align:top;*display:inline;*zoom:1; text-align:left; position:relative;}
.elsolbox ul li.sollast { margin-right:0;}
.elsolbox ul li span { display:block; font-size:1.15em; padding:12px; line-height:1.5em;}
.elsolbox ul li span.elsotit { font-size:1.5em; font-weight:bold; padding-bottom:5px;}
.elsolbox ul li span.elsotit a { display:inline-block; background:url(../images/elsol_18.png) right center no-repeat; padding-right:15px; color:#009cfd;}
.elsolbox ul li span.elsotit a:hover { text-decoration:none;}
.elsolbox ul li span.elsotext { padding-top:0; padding-bottom:3px;}
.elsolbox ul li:after {content: "";
    display: block;
    position: absolute;
    bottom: -20px;
    right: 0;
    width: 100%;
    height: 0;
    border-top: 20px solid #f2f2f2;
    border-right: 20px solid transparent;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;}

.testim ul li {padding:1em 0px; overflow:hidden;}
.testimpic {width:22%;}
.testimtext {width:75%; line-height:2em;}
.testititle { font-size:1.15em; font-weight:bold; color:#0083de; padding:5px 0px; line-height:1.5em; border-bottom:dotted 1px #ccc; margin-bottom:3px;}
.testimmore { text-align:right; padding-top:2px;}
.testimmore a { color:#ff6000; text-decoration:underline;}

.mmdllist ul li {padding:1em; overflow:hidden;background:#f1f1f1; margin-top:1.5em; margin-bottom:2em;}
.mmdltext {line-height:2.25em; font-size:1.05em; color:#777;}
.mmdltitle { font-size:1.25em; font-weight:bold;padding:5px 0px; line-height:1.5em; border-bottom:dotted 1px #ccc; margin-bottom:3px;}
.mmdlby {padding-top:2px; font-size:1.15em; line-height:2em;  font-weight:bold;}
.mmdlby a { color:#333; text-decoration:underline; margin-right:1em;}

.pagecont { padding:5px 0px;line-height:2.35em; font-size:1.15em;}

.ptoptit {line-height:24px; overflow:hidden; background:#f9f9f9; margin:10px 0px; padding:5px; font-size:1.05em;}
#ptsort {overflow:hidden; height:30px; font-size:12px;}
#ptsl {padding-left:5px; height:35px; line-height:35px;}
#ptsl a#list { padding-left:25px; margin-right:10px;}
#ptsl a#gal { padding-left:25px; margin-right:10px;}
#ptsl a.cur {color:#162663;}
#ptstitle { padding-left:5px; font-weight:bold;}
#ptsr {padding-right:5px;}
#ptsr select {border:solid 1px #d0d0d0; line-height:18px;}
.rcsort { width:35%; padding-left:3px; height:1.75em; line-height:1.75em;}
#rpage a {padding:3px 5px;  margin:0px 2px;}
#rpage a.cur {padding:2px 5px;color:#fff; background:#162663;}
#rpage a:hover { text-decoration:none;}
.botpad { padding-top:10px;}


#newscont { padding:1em 10px; padding-top:2em;}
.nvtit {font-size:1.25em; line-height:1.75em; font-weight:bold; text-align:center; padding:10px 0px; border-bottom:dotted 1px #ccc;}
.nvdate {padding:5px 0px; text-align:center; color:#999; margin-bottom:5px; line-height:2em; position:relative; padding-top:10px;}
.nvdate span { position:absolute; right:5px; top:9px; font-size:1.15em;}
.nvdate span a { background:url(../images/back.jpg) right center no-repeat; padding-right:30px; text-decoration:underline;font-weight:bold;}
.nvcont { line-height:2em; font-size:1.05em;}
.newback { padding:6px 0px; line-height:2em; font-size:1.25em; font-weight:bold; text-align:right;}
.newback a { text-decoration:underline; background:url(../images/back.jpg) right center no-repeat; padding-right:30px;}


#pvbot { padding:1em 0;}
#pvdes {padding:1.5em 0px; clear:both; line-height:2em; margin-top:1em;}
#pvdes h4 { font-size:1.5em; color:#0db26d; border-bottom:solid 1px #e7e7e7;}
#pvdes h4 span {position:relative; border-bottom:solid 2px #0db26d;line-height:2em; padding:8px 0; bottom:4px;}
#alsolike h3 {font-size:1.5em;line-height:1.75em;background:#f2f2f2; padding:2px 5px;}
#pvcs {position:relative;}

.pvh4 { font-size:1.5em;line-height:1.75em; border-bottom:solid 1px #dadada; font-weight:bold;}
.pvh4 ul { }
.pvh4 ul li {float:left; position:relative; font-weight:bold; margin-right:6px; padding:3px 15px; background:#f1f1f1; border: solid 1px #dadada; border-bottom:none;-moz-border-top-left-radius:3px; -webkit-border-top-left-radius:3px; border-top-left-radius:3px;-moz-border-top-right-radius:3px; -webkit-border-top-right-radius:3px; border-top-right-radius:3px;}


.pvhorder {height:32px;padding-left:3px; font-size:16px; border-bottom:solid 1px #e1e1e1; font-weight:bold; padding-top:15px;}
.pvhorder ul { }
.pvhorder ul li {float:left; height:38px; line-height:38px; position:relative; font-size:0.85em; padding:0px 10px;}

.large { font-size:1.25em; font-weight:bold;}
.block { display: block; padding:10px 2px; line-height:2.25em; font-size:1.15em;clear:both; overflow:hidden;}
.unblock { display: none;padding:10px 2px; line-height:2.25em; font-size:1.15em;}
/*.block ul li,.unblock ul li { list-style: inside disc;}*/

.sec1 {cursor:pointer;}
.pvh4 ul li.sec2 {background:#fff;cursor:pointer; position:relative;  padding-top:2px; border-top:solid 2px #009cfd; color:#009cfd; border-bottom:none; bottom:-1px;}


#pvview { padding:15px 5px;}
.pvvtit { height:45px; line-height:45px; text-align: center; padding-left:5px; font-size:1.8em; border-bottom:solid 1px #eee;}
.pvimg { padding-top:15px; text-align:center;}
.pvcont { padding:15px 0px; line-height:22px;}


.askcont {padding-top:10px;}
.askcont ul li {line-height:35px; padding-left:20px; overflow:hidden;}
.askcont ul li span { display:block; width:22%; text-align:right; float:left;}
.askcont ul li b {color:#ed3600;}
.askcont ul li input {float:left; margin-left:5px; margin-top:5px; outline:none;}
.askcont ul li textarea {float:left; margin-top:5px; margin-left:5px; outline:none;}
.asinput {width:45%; border:solid 1px #d8d7d7; height:22px;line-height:20px;}
.astext {border:solid 1px #d8d7d7; width:55%; height:100px;line-height:20px;}
.asbtn {background:#444; color:#fff; font-size:1.15em; text-align:center;
    width: 89px;
    height: 34px; border:none;}

#btnli {padding-left:24%; padding-top:10px; clear:both;}
#viewlist {padding-top:10px;}
#precont {margin:0px 1px; padding:3px 0px;}
#precont dl {padding-top:5px; border-bottom:solid 1px #ddd; padding-bottom:10px; margin-bottom:10px;}
#precont h5 {height:25px; line-height:25px;}
#precont dl dt {height:24px;line-height:24px; padding-left:5px;background:#e7e7e7; font-weight:bold;}
#precont dl #asdate {color:#888; padding-left:10px;}
#precont dl #asrep {color:#111; font-weight:bold;}
#precont dl dd {padding:5px 3px; line-height:18px; color:#555;}

#pviewcont { padding:1em 5px;}
.pviewtitle {font-size:1.5em;  text-align:center; color:#555; height:2em; line-height:2em;}
.pviewpic { text-align:center; padding:8px 3%;}
.pvbtn { overflow:hidden; padding:8px 0px; padding-left:30%; clear:both; border-top:solid 1px #e5e5e5; margin-top:1.25em;}
.pvbtn span { float:left; padding-right:15px;}
.pvbtn span.share { padding-top:8px;}
.pvtext {padding:12px 0px; text-align:left;}

.alsolike { padding: 0px; margin-top:2em;}
.alsolike h5 {font-size:1.75em;font-weight:bold; padding:5px 2px;line-height:2em;border-bottom:solid 1px #dadada;}
.elpvrodlist {padding:10px 0;}
.elpvrodlist ul { overflow:hidden;}
.elpvrodlist ul li {display:inline-block;vertical-align:top;*display:inline;*zoom:1; width:23.25%; margin:1em 2% 10px 0;}
.elpvrodlist ul li img {border:solid 1px #e8e8e8;}
.elpvrodlist ul li:last-child { margin-right:0;}
.elpvrodlist ul li span { display:block; text-align:center; font-size:1.15em; padding-top:10px;}

#pvview { padding:15px 5px;}
.pvvtit { height:45px; line-height:45px; text-align: center; padding-left:5px; font-size:1.8em; border-bottom:solid 1px #eee;}
.pvimg { padding-top:15px; text-align:center;}
.pvcont { padding:15px 0px; line-height:22px;}

#pviewcont { padding:1em 5px;}
.pviewtitle {font-size:1.5em;  text-align:center; color:#555; height:2em; line-height:2em;}
.pviewpic { text-align:center; padding:8px 3%;}
.pvbtn { overflow:hidden; padding:8px 0px; padding-left:30%; clear:both; border-top:solid 1px #e5e5e5; margin-top:1.25em;}
.pvbtn span { float:left; padding-right:15px;}
.pvbtn span.share { padding-top:8px;}
.pvtext {padding:12px 0px; text-align:left;}

.signbg {display: block; margin-top:1em;
    border: 1px solid #ececec;
    border-radius: 8px;
    background: #fff;
    border-top: 4px solid #444;
    padding: 35px 25px;
    box-shadow: 0 2px 3px rgba(0,0,0,.08);
    background-color: white;}
.signbox {padding:5px 0; width:42%;}
.signbox h5,.regbox h5 { font-size:1.5em; line-height:2em;}
.regbox { width:55%; margin:0 auto;}
.signlist {}
.signlist ul li { display:block; padding:10px 0;}
.signlist ul li span { display:block; font-size:1.15em; line-height:1.75em; padding:3px 0;}
.signlist ul li span b { color:#f00;}
.signlist ul li input {
    border-radius: 3px;
    border: 1px solid #CCCCCC; color:#424242;
    padding: 5px 0px; line-height:24px;
    text-indent: 3px;
    outline: none; width:85%;}
.signlist ul li select {
    border-radius: 3px;
    border: 1px solid #CCCCCC; color:#424242;
    padding: 5px 0px; line-height:24px;
    text-indent: 3px;
    outline: none; width:35%;}
.signlist ul li input.sigbtn { background:#fd0003; color:#fff; font-size:1.35em; text-align:center; width:55%; cursor:pointer; border:none;}
.signlist ul li input.sigbtn:hover { background:#e50609;}

.sigcrtext { font-size:1.15em; line-height:2em; padding:10px 0;}
.sigcrbtn { display:block; padding-top:1em;  overflow:hidden;}
.sigcrbtn a {background:#fd0003; color:#fff; font-size:1.35em; text-align:center; width:55%; cursor:pointer; border:none; line-height:2em; display:block; float:right;
border-radius: 3px;}
.sigcrbtn a:hover {background:#e50609; text-decoration:none;}
.lxbox { padding:0 2px;}

.lxform { padding: 1px; width:55%;}
.lxtext {  padding:0 1px; width:35%;}
.lxttitle { font-size:1.35em; line-height:2em; padding:3px 0; font-weight:bold;}
.lxcolor { color:#e04752;}
.lxtwz {padding:5px 1px; font-size:1.25em; line-height:2em;}
#contactform  {padding:5px 0;}
.lxmap {padding-top:1em;line-height:2em; font-size:1.15em; clear:both;}
#contactform div {padding: 12px 0px; overflow:hidden;}
#contactform label { display:block;font-size:1.15em; padding:5px 0; width:20%; float:left; text-align:right; margin-right:10px;}
#contactform input, #contactform select,#contactform textarea {
    border-radius: 3px;
    border: 1px solid #CCCCCC; color:#424242;
    padding: 5px 0px; line-height:24px;
    text-indent: 3px;
    outline: none; width:70%; float:left;
}
#contactform select { width:35%;}
#contactform textarea { width:70%;}
#contactform input.asbtn {
    background:#009cfd; color:#fff; font-size:1.25em; text-align:center; cursor:pointer;
    width: 107px;
    height: 34px;
    border: none;}
.color { color:#888;}
	
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 100px;
  right: 10px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background:url(../images/top.png) no-repeat center center #353535;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
/*.cd-top.cd-fade-out {*/
  /* 如果用户继续向下滚动,这个按钮的透明度会变得更低 */
/*  opacity: .5;
}*/
.no-touch .cd-top:hover {
  background:url(../images/top.png) no-repeat right center;
}

#tbox{width:38px; height:38px; float:right; position:fixed; margin-right:10px;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_margin-bottom:10px;
}
#gotop{ display: block; width:38px; height:38px;} 
#gotop:hover{}
.lpsup { position:fixed; padding:5px 15px; font-size:1.35em; padding-top:12px; bottom:0; right:0; background:#85c032; color:#fff; overflow:hidden;}
.lpsup a { color:#fff;}
.lpsup a:hover { text-decoration:none;}
.lpsup img { float:left; margin-right:10px;}
#fdrdiv {width:196px;position: fixed; background:#6095ff; border:solid 2px #6095ff;top: 29%;right: 0; z-index:99999999;-webkit-border-radius:5px;-moz-border-radius: 5px;   border-radius:5px;}
#fdrtit { color:#fff; font-size:1.35em; line-height:1.75em; padding:5px 5px; color:#fff;}
#fdrtit img { float:left; margin-right:10px;}
.fdrbox { padding:0 5px; background:#fff;}
.fdrlist {padding:10px 0px; background:#fff;}
.fdrfeng { border-bottom:solid 1px #949494; margin:0 ; background:#fff;}
.fdrlist ul li { overflow:hidden; padding:3px 0px;}
.fdrlist ul li.fdrtitle { font-size:1.35em; font-weight:bold;}
.fdrlist ul li a,#fdrlist ul li span { }
.fdrlist ul li img { float:left; margin-right:5px;}
.fdrlist ul li.rema img { margin-top:3px;}
.fdrlist ul li a { /*width:40px; height:30px; background:#0059c6;-moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px;*/ padding:5px 0px;}